Affected packages

Packages affected by gtk3 upgrade from - to 3.24.10-2.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
libdbusmenu build 2 5 months ago
Cython build 2 6 months ago
seahorse build 2 6 months ago
erlang-lfe build 2 6 months ago
slick-greeter build 2 6 months ago
libguestfs build 2 6 months ago
libreoffice build 2 7 months ago
reflections build 2 7 months ago
jfreechart build 2 7 months ago
clang build 2 7 months ago
libdazzle build 2 7 months ago
vfrnav build 2 7 months ago
reflections build 2 7 months ago
deepin-terminal build 2 7 months ago
rubygem-webkit2-gtk build 2 7 months ago
fcitx build 2 7 months ago
opencv build 2 7 months ago
reflections build 2 10 months ago
sympy build 2 10 months ago
gnome-builder build 2 10 months ago
deepin-control-center build 4 6 months ago
jacoco build 4 6 months ago
jacoco build 4 7 months ago
jacoco build 4 7 months ago
erlang-riak_core build None 7 months ago
erlang-bitcask build None 7 months ago
compile-command-annotations build None 7 months ago
erlang-eleveldb build None 7 months ago
erlang-bitcask build None 10 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gtk3 upgrade from - to 3.24.10-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.